<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>EZ Smoothie</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>All Files</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFiles</key>
	<array>
		<string>Icon-60@2x.png</string>
		<string>Icon@2x.png</string>
		<string>Icon.png</string>
		<string>Icon-57.png</string>
		<string>Icon-72.png</string>
	</array>
	<key>CFBundleIcons</key>
	<dict>
		<key>CFBundlePrimaryIcon</key>
		<dict>
			<key>CFBundleIconFiles</key>
			<array>
				<string>Icon-Small</string>
				<string>Icon-40</string>
				<string>Icon-60@2x.png</string>
				<string>Icon-60@3x.png</string>
				<string>Icon@2x.png</string>
				<string>Icon.png</string>
				<string>Icon-167.png</string>
				<string>Icon-57.png</string>
				<string>Icon-72.png</string>
			</array>
			<key>UIPrerenderedIcon</key>
			<true/>
		</dict>
	</dict>
	<key>CFBundleIcons~ipad</key>
	<dict>
		<key>CFBundlePrimaryIcon</key>
		<dict>
			<key>CFBundleIconFiles</key>
			<array>
				<string>Icon-72</string>
				<string>Icon-76</string>
				<string>Icon-Small</string>
				<string>Icon-40</string>
				<string>Icon-60@2x.png</string>
				<string>Icon@2x.png</string>
				<string>Icon.png</string>
			</array>
			<key>UIPrerenderedIcon</key>
			<true/>
		</dict>
	</dict>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.7</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>org.telegram.TelegramHD</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>telegram</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>org.telegram.TelegramHD.compatibility</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>tg</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>org.telegram.TelegramHD.dropbox</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>db-pa9wtoz9l514anx</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>793</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>ITSAppUsesNonExemptEncryption </key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string></string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>dbapi-3</string>
		<string>instagram</string>
		<string>googledrive</string>
		<string>comgooglemaps-x-callback</string>
		<string>foursquare</string>
		<string>here-location</string>
		<string>yandexmaps</string>
		<string>yandexnavi</string>
		<string>comgooglemaps</string>
		<string>youtube</string>
		<string>twitter</string>
		<string>vk</string>
		<string>waze</string>
		<string>googlechrome</string>
		<string>googlechromes</string>
		<string>firefox</string>
		<string>opera-http</string>
		<string>opera-https</string>
		<string>yandexbrowser-open-url</string>
		<string>vimeo</string>
		<string>vine</string>
		<string>coub</string>
		<string>uber</string>
		<string>citymapper</string>
		<string>lyft</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSCameraUsageDescription</key>
	<string>We need this so that you can take and share photos and videos.</string>
	<key>NSContactsUsageDescription</key>
	<string>EZ Smoothie will continuously upload your contacts to its heavily encrypted cloud servers to let you connect with your friends across all your devices.</string>
	<key>NSFaceIDUsageDescription</key>
	<string>You can use Face ID to unlock the app.</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>When you choose to share your Live Location with friends in a chat, EZ Smoothie needs background access to your location to keep them updated for the duration of the live sharing.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>When you choose to share your Live Location with friends in a chat, EZ Smoothie needs background access to your location to keep them updated for the duration of the live sharing. You also need this to send locations from an Apple Watch.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>When you send your location to your friends, EZ Smoothie needs access to show them a map.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>We need this so that you can record and share voice messages and videos with sound.</string>
	<key>NSMotionUsageDescription</key>
	<string>When you send your location to your friends, EZ Smoothie needs access to show them a map.</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>We need this so that you can save photos and videos to your photo library.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>We need this so that you can share photos and videos from your photo library.</string>
	<key>NSSiriUsageDescription</key>
	<string>You can use Siri to send messages.</string>
	<key>NSUserActivityTypes</key>
	<array>
		<string>org.telegram.conversation</string>
	</array>
	<key>UIAppFonts</key>
	<array>
		<string>SFCompactRounded-Semibold.otf</string>
	</array>
	<key>UIApplicationExitsOnSuspend</key>
	<false/>
	<key>UIBackgroundModes</key>
	<array>
		<string>audio</string>
		<string>remote-notification</string>
		<string>voip</string>
	</array>
	<key>UIFileSharingEnabled</key>
	<false/>
	<key>UILaunchImages~ipad</key>
	<array>
		<dict>
			<key>UILaunchImageMinimumOSVersion</key>
			<string>7.0</string>
			<key>UILaunchImageName</key>
			<string>iPad-Portrait</string>
			<key>UILaunchImageOrientation</key>
			<string>Portrait</string>
			<key>UILaunchImageSize</key>
			<string>{768, 1024}</string>
		</dict>
		<dict>
			<key>UILaunchImageMinimumOSVersion</key>
			<string>7.0</string>
			<key>UILaunchImageName</key>
			<string>iPad-Landscape</string>
			<key>UILaunchImageOrientation</key>
			<string>Landscape</string>
			<key>UILaunchImageSize</key>
			<string>{768, 1024}</string>
		</dict>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIPrerenderedIcon</key>
	<true/>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UIRequiresFullScreen</key>
	<false/>
	<key>UIRequiresPersistentWiFi</key>
	<true/>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleDefault</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<true/>
	<key>UIViewGroupOpacity</key>
	<false/>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>WebP File</string>
			<key>UTTypeIdentifier</key>
			<string>org.telegram.Telegram.webp</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>webp</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
